Множественные XSS в Adobe Experience Manager

Дата публикации:
10.10.2018
Дата изменения:
10.10.2018
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
5
CVSSv2 рейтинг:
(4.7 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(4.7 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(4.7 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-15969
CVE-2018-15970
CVE-2018-15971
CVE-2018-15972
CVE-2018-15973
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe Experience Manager 6.x
Adobe Experience Manager 5.x
Уязвимые версии:
Adobe Experience Manager версии 6.4, 6.3, 6.2, 6.1, 6.0

Описание:

Множественные XSS в Adobe Experience Manager


URL производителя: http://www.adobe.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018101012